Canon stellt OS X-Kompatibilität mit

Dieses Thema im Forum "Hardware" wurde erstellt von stefan, 30. Juli 2002.

  1. stefan

    stefan New Member

    ...mit vielen Digitalkameras her. (s. macnews.de).

    danke canon, vielen dank. aber vielleicht wäre die kompatibilität mit vielen, vielen scannern doch dringlicher gewesen.

    mir fällt da echt nix zu ein. demnächst klopp ich meinen fb1210u in die tonne. den kann jetzt nur noch der jaguar retten.

    s
     
  2. macixus

    macixus Hofrat & Traktorist

    Ich habe mich schweinemässig gefreut, dass meine Ixus bei der Canon-Software nicht mehr auf das "Uraltsystem" angewiesen ist! :)
     
  3. stefan

    stefan New Member

    es sei dir gegönnt. aber bringt dich die sw wirklich weiter? schließlich bekommst du deine meisterwerke unter x ja auch mit imagecapture oder dem, wenn auch lahmen, iphoto aus der ixus raus.

    ich warte einfach schon ewig auf die scanner unterstützung und hab keine lust hier mit sharewarelösungen zu experimentieren bzw. zum scannen immer im 9er zu booten. und wenn ich dann lese, dass es jetzt von canon die superdooper sw für kameras gibt, die das system ohnehin schon unterstützt, dann krieg ich einfach einen hals. aber egal. bin momentan mal wieder gefrustet bezüglich des mangelhaften supports für unser system und dem nie endenden beta-stadium.

    gruß

    s
     
  4. Zerwi

    Zerwi Wiederhergestellt

    Canon bietet doch seit kurzem OS X Treiber auf deren Homepage an...allerdings laufen die nur in Verbindung mit Photoshop 7. Vorerst, wie dort vermerkt ist, immerhin...
     
  5. stefan

    stefan New Member

    jo, super. kauf ich mir mal eben das ps7, damit ich meinen scanner zum laufen krieg. ich habe mich ja damals schon gewundert, wie das teil für den ps rauskam, warum die das nicht gleich als ein gängiges plug-in programmieren, was auch unter gc oder ähnlichem funzt. ich versteh diese produktpolitik einfach nicht.

    s
     
  6. macixus

    macixus Hofrat & Traktorist

    Klar, die Ixus lief vorher auch schon mit X - und wie. Aber die Einstellungen der Kamera über Computer war mit den X-Applications nicht machbar.

    Für die Scanner-Unterstützung drück ich dir natürlich die Daumen, damit da auch was in die Gänge kommt.
     
  7. homer

    homer New Member

    Alles schön und gut, aber wann gibt es endlich PhotoStitch für meine Panoramerbilder für OS X ?
     
  8. MacGhost

    MacGhost Active Member

    Alles in allem ist Canon aber z.Z. eine der ehrlichsten Firmen, die sagen wenigstens wenn die Treiber nur im Classic laiufen und schieben langsam aber sicher X Treiber nach und nicht nur schlechte Vorabversionen.
    Bin schon am Überlegen den Epson Tintenstrahler und den Agfa Scanner jeweils gegen ein Canon Modell zu tauschen.

    Joern
     
  9. stefan

    stefan New Member

    ich bin ja auch mit den canon-produkten zufrieden. den scannerkauf hab ich nie bereut. aber die unterstützung für das neue system ist weniger als nur halbherzig. trifft natürlich auch auf andere firmen zu. die interessieren mich aber im moment weniger. man muss auch mal überlegen, wie lang das system jetzt schon am markt ist. klar ist es immer noch ein reines "simple consumer system". aber der fb1210u ist auch kein profiscanner. ist die plattform denn wirklich so uninteressant, dass eine fa wie canon hier nichtmal ein gängiges scanner-plugin zuwege bringt. naja, will hier nicht in eine grundsatzdiskussion verfallen. manchmal hilft es schon, wenn man sich einfach mal luft machen kann. dazu soll das forum ja auch da sein.

    beste grüße

    s
     
  10. Zerwi

    Zerwi Wiederhergestellt

    Da muß ich Dir voll zustimmen!
     
  11. olivervs

    olivervs New Member

    Die Shareware GraphicConverter von lemkesoft.de ist doch angeblich Photoshop-Plugin-kompatibel. Hat jemand die Canon-Scannersoftware für MacOS X damit mal ausprobiert? (ich habe nicht verstanden, welche Dateien wohin sollen).

    (Z.Zt. verwende ich GraphicConverter im ClassicMode mit der Canon Software für den Scanner N650U. Geht, ist halt nur Classic).
     
  12. stefan

    stefan New Member

    hatte das plugin seinerzeit unter gc ausprobiert, es aber nicht zum laufen gebracht. bei mir läuft der scanner seltsamerweise nicht mehr in der classic. ich krieg das plugin über ps elements zwar gestartet, dann ist allerdings schluß. weder bekomm ich eine preview geschweige denn einen scan. läuft bei mir nur noch originär im 9er. schade eigentlich.

    gruß

    s
     
  13. stefan

    stefan New Member

    hatte das plugin seinerzeit unter gc ausprobiert, es aber nicht zum laufen gebracht. bei mir läuft der scanner seltsamerweise nicht mehr in der classic. ich krieg das plugin über ps elements zwar gestartet, dann ist allerdings schluß. weder bekomm ich eine preview geschweige denn einen scan. läuft bei mir nur noch originär im 9er. schade eigentlich.

    gruß

    s
     

Diese Seite empfehlen